[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#625222: desktop-base: 625222: spacefun plymouth theme needs plymouth-drm

It looks like the spacefun plymouth theme needs plymouth-drm for the
script module[1].

I'm not sure how exactly this could be fixed, but two thoughts come to

desktop-base could recommend plymouth-drm to pull the module in but
allow folks who don't use plymouth to keep it off their systems.

The plymouth initramfs-tools hook could choose a different theme when
the dependencies for the default one are not installed.

     1. /usr/lib/plymouth/script.so



Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: